{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:crown",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.helmet"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "crown"
			},
			"minecraft:glint": true,
			"minecraft:wearable": {
				"slot": "slot.armor.head"
			},
			"minecraft:enchantable": {
				"slot": "armor_head",
				"value": 25
			}
		}
	}
}